<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.OnGotFocus Method

Refreshes the split part of the button after focussed.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnGotFocus(
EventArgs ea
);

#### Parameters

ea
  The EventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace